<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>Василий Беляев — Team Lead Frontend разработки</title>
    <meta name="description" content="Резюме frontend разработчика, teamlead. Занимаюсь фронтендом более 13 лет, участвую в хакатонах и занимаю разработкой сложных архитектурных решений">
    <meta name="keywords" content="frontend, teamlead, devlead, front-end, team-lead, dev-lead, vuejs, javascript, html, css, web, react, php, java, python, resume, cv, резюме, фронтенд, web-разработка">
    
  </head>
  <body>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
